{
    "require": {
        "twig/twig": "^3.0",
        "erusev/parsedown": "~1.6",
        "geoip2/geoip2": "~2.0",
        "chillerlan/php-qrcode": "^4.3",
        "whichbrowser/parser": "^2.0",
        "symfony/mailer": "^6.0"
    },
    "autoload": {
        "classmap": [
            "database"
        ]
    },
    "scripts": {
        "post-install-cmd": [
            "php misuzu.php migrate",
            "php misuzu.php cron low"
        ]
    },
    "config": {
        "preferred-install": "dist",
        "allow-plugins": {
            "composer/installers": true
        }
    }
}
